Permalink
Browse files

updating requirements with requirements for pil and mysql

  • Loading branch information...
1 parent 99755b8 commit c2fe6233c3f93e6d234717267493f9acfd092d3c @oppianmatt oppianmatt committed Apr 3, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 oppianproj/requirements.txt
View
2 oppianproj/requirements.txt
@@ -6,6 +6,8 @@ boto==1.9b
python-dateutil==1.5
simplejson==2.1.1
twitter==1.3.1
+MySQL-python==1.2.3
+Pillow==1.7.6
# this doesn't seem to work on Snow Leopard,
# so moving to the end, so that the other dependencies are installed

0 comments on commit c2fe623

Please sign in to comment.